Bug 72851 - exmh print the html source instead of formating html-mails
exmh print the html source instead of formating html-mails
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 09:24 EDT by Dams
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 17:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-08-28 09:24:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
the content of some html-mails are display as source instead of being formated...

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. exmh &
2. click on "inc" to incorporate a mail with some html code inside.
3.
	

Actual Results:  I see :

<DOCTYPE blablabla.....

Expected Results:  the html should be formatted and printed inline.

Additional info:

Exmh seems to see the html mails as text/plain.... especially when mailed with
Outlook/Outlook Express..
Comment 1 Michael Fulbright 2003-01-06 17:35:23 EST
I've updated to the latest exmh in the Phoebe beta - let me know if you have a
chance to test this.

Note You need to log in before you can comment on or make changes to this bug.